[lkml]   [2006]   [Oct]   [5]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: wpa supplicant/ipw3945, ESSID last char missing
    On Thu, Oct 05, 2006 at 11:42:41AM -0600, Erik Andersen wrote:
    > On Thu Oct 05, 2006 at 12:43:57PM -0400, Jeff Garzik wrote:
    > > Wireless Extensions has reached end-of-life, and so we only need to
    > > support what's out there in wide distribution.
    > Hmm, so what is going to replace it? I was messing about with my
    > old powerbook G4 titanium, trying to make wpa_supplicant work
    > when I realized the airport/orinoco driver used for my powerbook
    > can't handle WPA since that apparently requires at least WE-18.
    > I started looking into what it would take to teach the orinoco
    > driver about WE>=18. But I suppose there is no point in my
    > looking further if WE is heading to the great bit-bucket in the
    > sky.

    Driver fixes to support later WE versions are still welcome.
    Information on supporting WPA for that driver will still be needed
    for cfg80211.


    John W. Linville
    To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
    the body of a message to
    More majordomo info at
    Please read the FAQ at

     \ /
      Last update: 2006-10-05 20:41    [W:0.029 / U:29.180 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site